ID CVE-2016-8669
Summary The serial_update_parameters function in hw/char/serial.c in QEMU (aka Quick Emulator) allows local guest OS administrators to cause a denial of service (divide-by-zero error and QEMU process crash) via vectors involving a value of divider greater than baud base.
References
Vulnerable Configurations
  • cpe:2.3:a:qemu:qemu:-:*:*:*:*:*:*:*
    cpe:2.3:a:qemu:qemu:-:*:*:*:*:*:*:*
CVSS
Base: 1.9 (as of 07-09-2018 - 10:29)
Impact:
Exploitability:
CWE CWE-369
CAPEC
Access
VectorComplexityAuthentication
LOCAL MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:L/AC:M/Au:N/C:N/I:N/A:P
redhat via4
advisories
  • rhsa
    id RHSA-2017:2392
  • rhsa
    id RHSA-2017:2408
refmap via4
bid 93563
confirm http://git.qemu.org/?p=qemu.git;a=commit;h=3592fe0c919cf27a81d8e9f9b4f269553418bb01
gentoo GLSA-201611-11
mlist
  • [debian-lts-announce] 20180906 [SECURITY] [DLA 1497-1] qemu security update
  • [oss-security] 20161014 CVE request Qemu: char: divide by zero error in serial_update_parameters
  • [oss-security] 20161015 Re: CVE request Qemu: char: divide by zero error in serial_update_parameters
suse openSUSE-SU-2016:3237
Last major update 07-09-2018 - 10:29
Published 04-11-2016 - 21:59
Back to Top